Disambiguation evidence for RFC 858 via surface form

"RFC 859"

Triples (1)

Triples where some other subject referred to this entity as "RFC 859".

RFC 854 → relatedRFC →
"RFC 859"
↳ resolves to RFC 858
ⓘ